---
features:
  - |
    Limited support generating SQL for partitioned tables. It should be able to
    generate SQL for list, hash and range partitioning involving columns only.
issues:
  - |
    It can yet generate correct SQL for a table partitioned by an expression.
